<?xml version="1.0" encoding="UTF-8"?>

<OTA_HotelRatePlanNotifRQ xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                          xmlns="http://www.opentravel.org/OTA/2003/05"
                          xsi:schemaLocation="http://www.opentravel.org/OTA/2003/05 OTA_HotelRatePlanNotifRQ.xsd"
                          Version="1.000">

    <RatePlans HotelCode="123" HotelName="Frangart Inn">

        <RatePlan RatePlanNotifType="New" CurrencyCode="EUR" RatePlanCode="sample-rateplan">

            <BookingRules>

                <BookingRule Start="2016-03-01" End="2016-03-16" Code="double" CodeContext="ROOMTYPE">

                    <LengthsOfStay>
                        <LengthOfStay Time="2" TimeUnit="Day" MinMaxMessageType="SetMinLOS"/>
                        <LengthOfStay Time="7" TimeUnit="Day" MinMaxMessageType="SetMaxLOS"/>
                    </LengthsOfStay>

                    <DOW_Restrictions>
                        <ArrivalDaysOfWeek Mon="1" Tue="1" Weds="1" Thur="1" Fri="1" Sat="1" Sun="1"/>
                        <DepartureDaysOfWeek Mon="1" Tue="1" Weds="1" Thur="1" Fri="1" Sat="1" Sun="1"/>
                    </DOW_Restrictions>

                    <RestrictionStatus Restriction="Master" Status="Open"/>

                </BookingRule>

            </BookingRules>

            <Rates>

                <Rate UnitMultiplier="1" RateTimeUnit="Day" InvTypeCode="double" Start="2016-03-01" End="2016-03-04">

                    <BaseByGuestAmts>
                        <BaseByGuestAmt Type="7" NumberOfGuests="1" AgeQualifyingCode="10" AmountAfterTax="111"/>
                        <BaseByGuestAmt Type="7" NumberOfGuests="2" AgeQualifyingCode="10" AmountAfterTax="102"/>
                    </BaseByGuestAmts>
                    <AdditionalGuestAmounts>
                        <AdditionalGuestAmount AgeQualifyingCode="10" Amount="100"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MaxAge="3" Amount="0"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="3" MaxAge="6" Amount="50.06"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="6" MaxAge="10" Amount="60.10"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="10" MaxAge="16" Amount="76.16"/>
                    </AdditionalGuestAmounts>
                    <MealsIncluded MealPlanIndicator="true" MealPlanCodes="12"/>

                </Rate>

                <Rate UnitMultiplier="1" RateTimeUnit="Day" InvTypeCode="double" Start="2016-03-05" End="2016-03-15">

                    <BaseByGuestAmts>
                        <BaseByGuestAmt Type="7" NumberOfGuests="1" AgeQualifyingCode="10" AmountAfterTax="41"/>
                        <BaseByGuestAmt Type="7" NumberOfGuests="2" AgeQualifyingCode="10" AmountAfterTax="42"/>
                    </BaseByGuestAmts>
                    <AdditionalGuestAmounts>
                        <AdditionalGuestAmount AgeQualifyingCode="10" Amount="40"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MaxAge="3" Amount="0"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="3" MaxAge="6" Amount="10.06"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="6" MaxAge="10" Amount="20.10"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="10" MaxAge="16" Amount="36.16"/>
                    </AdditionalGuestAmounts>
                    <MealsIncluded MealPlanIndicator="true" MealPlanCodes="12"/>

                </Rate>

                <Rate UnitMultiplier="1" RateTimeUnit="Day" InvTypeCode="deluxe" Start="2016-03-01" End="2016-03-04">

                    <BaseByGuestAmts>
                        <BaseByGuestAmt Type="7" NumberOfGuests="1" AgeQualifyingCode="10" AmountAfterTax="1111"/>
                        <BaseByGuestAmt Type="7" NumberOfGuests="2" AgeQualifyingCode="10" AmountAfterTax="1102"/>
                    </BaseByGuestAmts>
                    <AdditionalGuestAmounts>
                        <AdditionalGuestAmount AgeQualifyingCode="10" Amount="1100"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MaxAge="3" Amount="0"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="3" MaxAge="6" Amount="1050.06"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="6" MaxAge="10" Amount="1060.10"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="10" MaxAge="16" Amount="1076.16"/>
                    </AdditionalGuestAmounts>
                    <MealsIncluded MealPlanIndicator="true" MealPlanCodes="12"/>

                </Rate>

                <Rate UnitMultiplier="1" RateTimeUnit="Day" InvTypeCode="deluxe" Start="2016-03-05" End="2016-03-15">

                    <BaseByGuestAmts>
                        <BaseByGuestAmt Type="7" NumberOfGuests="1" AgeQualifyingCode="10" AmountAfterTax="1041"/>
                        <BaseByGuestAmt Type="7" NumberOfGuests="2" AgeQualifyingCode="10" AmountAfterTax="1042"/>
                    </BaseByGuestAmts>
                    <AdditionalGuestAmounts>
                        <AdditionalGuestAmount AgeQualifyingCode="10" Amount="1040"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MaxAge="3" Amount="0"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="3" MaxAge="6" Amount="1010.06"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="6" MaxAge="10" Amount="1020.10"/>
                        <AdditionalGuestAmount AgeQualifyingCode="8" MinAge="10" MaxAge="16" Amount="1036.16"/>
                    </AdditionalGuestAmounts>
                    <MealsIncluded MealPlanIndicator="true" MealPlanCodes="12"/>

                </Rate>

            </Rates>

            <Supplements>

                <Supplement InvType="EXTRA" InvCode="end of stay cleaning" AddToBasicRateIndicator="true"
                            MandatoryIndicator="true"
                            ChargeTypeCode="12">
                    <Description Name="title">
                        <Text TextFormat="PlainText" Language="de">Endreinigung</Text>
                        <Text TextFormat="PlainText" Language="it">Pulizia finale</Text>
                    </Description>
                    <Description Name="intro">
                        <Text TextFormat="PlainText" Language="de">Die Endreinigung lorem ipsum dolor sit amet.</Text>
                        <Text TextFormat="PlainText" Language="it">La pulizia finale lorem ipsum dolor sit amet.</Text>
                    </Description>
                </Supplement>

                <Supplement InvType="EXTRA" InvCode="end of stay cleaning" Amount="20.99" Start="2016-03-01"
                            End="2016-03-03"/>

                <Supplement InvType="EXTRA" InvCode="end of stay cleaning" Amount="15.96" Start="2016-03-04"
                            End="2016-03-15"/>

            </Supplements>

            <Offers>

                <Offer>
                    <Discount NightsRequired="5" NightsDiscounted="1" Percent="100" DiscountPattern="00001"/>
                </Offer>

                <Offer>
                    <Discount Percent="100"/>
                    <Guests>
                        <Guest AgeQualifyingCode="8" MaxAge="5" FirstQualifyingPosition="1" LastQualifyingPosition="1"
                               MinCount="1"/>
                    </Guests>
                </Offer>

            </Offers>

            <Description Name="title">
                <Text TextFormat="PlainText" Language="en">Lorem ipsum.</Text>
                <Text TextFormat="PlainText" Language="it">Lorem ipsum.</Text>
            </Description>

            <Description Name="intro">
                <Text TextFormat="PlainText" Language="en">Lorem ipsum dolor sit amet.</Text>
                <Text TextFormat="PlainText" Language="it">Lorem ipsum dolor sit amet.</Text>
            </Description>

        </RatePlan>

    </RatePlans>

</OTA_HotelRatePlanNotifRQ>
